
/* Class = "NSView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "6aN-IG-V5L"; */
"6aN-IG-V5L.ibExternalAccessibilityDescription" = "は繰り返し項目です";

/* Class = "NSTextFieldCell"; title = "Event title"; ObjectID = "HZy-Pp-Q6f"; */
"HZy-Pp-Q6f.title" = "イベントのタイトル";

/* Class = "NSTextFieldCell"; title = "Detail text"; ObjectID = "N9W-Ga-b0Q"; */
"N9W-Ga-b0Q.title" = "詳細テキスト";

/* Class = "NSTextFieldCell"; title = "Task title"; ObjectID = "Ny2-32-qTl"; */
"Ny2-32-qTl.title" = "タスクのタイトル";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "O9c-3T-Jwu"; */
"O9c-3T-Jwu.title" = "日付";

/* Class = "NSTextFieldCell"; title = "Detail text"; ObjectID = "Onf-v7-YTW"; */
"Onf-v7-YTW.title" = "詳細テキスト";

/* Class = "NSTextFieldCell"; title = "!!!"; ObjectID = "Rwi-yo-vXG"; */
"Rwi-yo-vXG.title" = "!!!";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "SNV-xt-q2k"; */
"SNV-xt-q2k.title" = "テキストセル";

/* Class = "NSTextFieldCell"; title = "Due date"; ObjectID = "aNo-cn-UYJ"; */
"aNo-cn-UYJ.title" = "期限";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "lnn-UB-RRB"; */
"lnn-UB-RRB.title" = "日付";

/* Class = "NSTextFieldCell"; title = "Event title"; ObjectID = "n1V-V0-EBR"; */
"n1V-V0-EBR.title" = "イベントのタイトル";

/* Class = "NSTextFieldCell"; title = "Date Header"; ObjectID = "nGi-wg-MTB"; */
"nGi-wg-MTB.title" = "日付ヘッダ";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "nic-AT-fco"; */
"nic-AT-fco.ibExternalAccessibilityDescription" = "は繰り返し項目です";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "ti6-nB-v6q"; */
"ti6-nB-v6q.title" = "終日";

/* Class = "NSTextFieldCell"; title = "No Events"; ObjectID = "vJT-CN-FHn"; */
"vJT-CN-FHn.title" = "イベントはありません";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "gZQ-og-jOg"; */
"gZQ-og-jOg.ibExternalAccessibilityDescription" = "は完了済みです";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "rNu-TA-NMX"; */
"rNu-TA-NMX.ibExternalAccessibilityDescription" = "は完了済みです";
